@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
body{
    height: 100vh;
}
p{
    margin-bottom: 0 !important;
}
.wrapper{
    height:100%;
    width: 100%;
    position: fixed;
    overflow-y: hidden;
}

.wrapper_inline{
    height:100%;
    width: 100%;
    overflow-x: hidden;
}
#sidebar {
    overflow-x: hidden;
}
.startGame_section{
    background-color: #fcbe41 !important;
    align-items: center;
    justify-content: center;
}
.img-text, .img-text-new,.choose, .gname, .bname, .check {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  }
.logo{
    width: 400px;
}
.start-button{
   width: 165.5px;
    height: 55px;
    display: flex;
    justify-content: center;
    font-family: 'Poppins';
    font-size: 19px;
    align-items: center;
    background-color: #fff;
    color: #fcad3b;
    border-style: none;
   transition: transform .2s;

   
}
.start-button:hover{
    transform:scale(1.1)
}

.start{
    width: 92.5px;
  height: 22.5px;
  opacity: 1;
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: bolder;
  text-align: center;
  color: #fcad3b;
}
.start-button a{
    text-decoration: none;

}

.back{
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.msg{
    width: 80%;
    height: 30%;
    position: absolute;
    bottom: 1px;
    left: 5px;

}
.boy{
    width: 40%;
    height: 40%;
    position: absolute;
    bottom: 1px;
    right: 2px;
}
.girl{
    width: 30%;
    height: 35%;
    position: absolute;
    bottom: 1px;
    right: 1px;
}
 .para{
    font-size: 18px;
    position: absolute;
    bottom:35px;
    left: 6px;
}


.background{
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
   
}
.chat{
    width: 80%;
    height: 30%;
    position: absolute;
    bottom: 1px;
    right: 5px;

}
.security{
    width: 30%;
    height: 40%;
    position: absolute;
    bottom: 1px;
    left: 2px;
}
.para1{
    font-size: 18px;
    position: absolute;
    bottom:35px;
    right:  10px;
}
    


.select_screen{
    height: 100%;
}

.pad-10{
    padding-top: 10%;
}

.bg{
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
   
}
#pixi-canvas {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    margin: auto;
    background-color: red !important;
  }
  
.sidebar_column {
    z-index: 100 !important;
    right: 0;
  /* margin-right: -250px; */
  overflow-y: auto;
 padding:20px;
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 1px;
  position: absolute;
  top: 0;
  /* transform: translateY(-50%); */
  width: 450px;
  }
.sidebar_column{
    font-size: 20px;
}
.sidebar_column .check{
    padding-bottom: 20px;
}
 
  .check{
      color:white;
      text-align: left;
      font-size: 25px;
      font-weight: 600;
      font-family: 'Poppins';
 }

 .check label{
    display: flex;
    align-items:center;
}
 .check span{
    margin-left: 20px;
 }
.radio{
    width: 20px;
    height: 20px;
    border: solid 4px #fff; 
    margin-left: 20px;
}

input[type="radio"] {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(2);
    margin-left: 15px;
}
input[type="radio"]:hover{
    transform: scale(2.5);
}

.question_box{
    height: 80%;
    overflow-y: auto;
}
.submitbtn{
    height: 20%;
} 
.submit{
    
    text-align: center;
    color: #fff;
    background-color: #fb8101;
    border-radius:1px;
    border: none;
    width: 200px;
    height: 50px;
    font-size: 19px;
    bottom: 20px;
    font-weight: 700;
    letter-spacing: 2px;
  
}


 @media only screen and (min-width:768px) and (max-width:992px) {
 
    .check{
        font-size: 20px;
        padding: 2px;
        padding-left: 10px;
    }
    .submit{
        font-size: 20px;
        padding: 3px;
        width: 200px;
        height: 60px;
    }
   
 }


.main2{
    background-image:radial-gradient(#fcc142,#fb8101);
   width: 100%;
   height: auto;
   position: relative;
  
} 
.choose{
    display: flex;
    justify-content: center;
    text-align:center;
    padding:25px;
    color:white;
    font-size: 28px;
    font-weight: bold !important;
}
.selectgirl{
  width: 342.1px;
  height: 230.9px;
  margin-top: 130px;
  

}
.gname{
    font-size: 24px;
    color: white;
    font-weight: bold;
    margin-top: 70px;

}
.selectboy{
    width: 413.9px;
    height: 432px;
}

.bname{
  
    font-size: 24px;
    color: white;
    font-weight: bold;

}
.selectgirl{
    transition: transform .2s;
}
.selectgirl:hover{
    transform:scale(1.05);
}
.selectboy{
    transition: transform .2s;
}
.selectboy:hover{
    transform:scale(1.05);
}
@media only screen and (min-width:320px) and (max-width:768px) {
    .main2{
        height: auto; 
    }

}
@media only screen and (min-width:768px) and (max-width:2560px) {
    .main2{
        height:100%; 
    }

}                     
            
/*Congratulations / Game Over Page*/
.TotalPoints{
    color: #fbab40;
    font-weight: 900;
}
.TotalPoints .main3 p:first-child{
    font-size: 30px;
}
.TotalPoints .main3 .congrats{
    font-size: 80px;
    font-weight: 900;
    color:#fbab40;
    text-decoration: none;
}

.TotalPoints .main3 ._text{
    font-size: 25px;
}

.TotalPoints .main3 .continue_btn{
    width: 200px;
    height: 55px;
    font-size: 20px;
    font-weight: 700;
    background-color: #fff;
    color: #fbab40;
    border: 0;
    transition: transform .2s;
}


.TotalPoints .main3 .continue_btn:hover{
    transform:scale(1.1)
}


.TotalPoints .main3 .leaderboard_btn{
    display: inline-block;
    width: 200px;
    height: 55px;
    padding: 12px 13px 13px 13px;
    font-size: 20px;
    font-weight: 700;
    background-color: #fff;
    color: #fbab40;
    border: 0;
    text-decoration: none;
}


.main3{
    background-image:radial-gradient(#fcc142,#fb8101);
   width: 100%;
   height: 100%;
   
}

.first{
  font-size: 120px;
  font-weight: 900;
  color:#fff;
  text-decoration: none;
}
.second{
    font-size: 90px;
    font-weight: 800;
    color:#fff;
}
.points a{
    text-decoration: none;
}




.wrapper2{
    background-image:radial-gradient(#fcc142,#fb8101);
    height: 100%;
    width:100%;
    overflow: auto;
}

.head{
    color: #fbab40;
    font-size: 46px;
    font-weight:900 !important;
    padding-top: 25px;
}
.card{
    width: 260px;
    height: 346.5px;
    margin: 4.5px 0 0;
    border: 20px solid #ffffff !important;
    border-radius: 20px !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    background-color:#fcc142 !important;
}




.wrapper3{
    background-image:radial-gradient(#fcc142,#fb8101);
    height: 100%;
    width:100%;
    overflow: auto;
    display: flex;
    justify-content: center;   
}
.floor{
    color: #fb8b0b;
    font-size: 46px;
    font-weight:900 !important;
}


 @media only screen and (min-width:320px) and (max-width:768px) {
.ready{
    text-align: center;
}
}


.para3{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    
}
.click{
   
    width: 165.5px;
    height: 45px;
    font-size: 19px;
    font-weight: bolder;
    text-align: center;
    color: #fcad3b;
     opacity: 1;
     background-color: #fff;
     border-style: none;
     align-items: center;
    transition: transform .2s;
    
    
 }
 .click:hover{
     transform:scale(1.1)
 }
 
 .top-score-card >p{
    display: flex;
align-items: center;
color: #fff;
}


.icon-style{
    padding: 14px;
    margin-left: 50px;
    background: #fb8101;
    border-radius: 5px;
    font-size: 22px;

}


.score-box{
    height: 40px;
    width: 100px;
    background: #fb8101;
    padding: 2px 20px;
    border: 1px solid #fff;
    border-left: 0;
    color: #fff;
    border-bottom-right-radius:5px ;
    border-top-right-radius:5px ;
}
.score-box span:first-child{
    font-size: 10px;
}


.top-score-card {
border-radius: 5px !important;
border: #fff;
display: flex;
justify-content: center;
align-items: center;
position: absolute;
/* left: 40px; */
top: 30px;
z-index: 1;
}


.closegame >p{
display: flex;
justify-content: end;
align-items: right;
color: #fff;


}
.questions, .dristi_questions{
    box-sizing: border-box;
}

.img-text-new {
    text-align: center;
    font-size: 18px;
    width: 70%;
}

.closegame{
border-radius: 5px !important;
border: #fff;
display: flex;
justify-content:end;
align-items: center;
position: absolute;
right:40px;
top: 30px;
}
#closegameID{
    cursor: pointer;
}
.text-container{
    position: absolute;
    bottom: 15%;
    width: 100%;
}
.img-text
{
    text-align: center;
    font-size: 22px;
}


.detailCard{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}




.dialouges{
    z-index: 1;
}
.dialouges img{
    width: 100%;
}


.select_screen{
    z-index: 1;
    position: absolute;
    width: 100%;
}

.score_display {
    position: absolute;
    display: inherit;
    width: 100%;
    z-index: 999;
 }

#gameSection, .hidden {
    display: none;
}

.gameSection { 
    position: relative;
}

.dialouges {
    position: absolute;
    bottom: 0;
    cursor: pointer;
    /* bottom: -6px; */
}


.TotalPoints {
    position: absolute;
    width: 100%;
}





/************Sign Up Page***************/

.main-wrapper{
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #fcbe41;
}

.sign-up-section{
    height: 100%;
    background-color: #fcbe41;
}

.sign-up-section .logo_img{
    width: 300px;
}

.sign-up-section .motto{
    font-size: 24px;
    font-weight: 600;
    max-width: 500px;
    letter-spacing: 0.8px;
}

.sign-up-section .right-column{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    color: #484848;
}

.brand{
    position: absolute;
    top: 10px;
    right: 25px;
    display: flex;
    align-items: center;
}
.brand .brand_text{
    font-size: 12px;
}
.brand_img{
    width: 70px;
}


.sign-up-section .right-column .sign-up-form{
    width: 400px;
    height: 400px;
    background-color: #fff;
    border-radius: 20px;
}

.sign-up-form > form{
    background-color: #fcbe41;
    border-radius: 20px;
}

.sign-up-form .custom-input{
    border: 0;
    outline: none;
    border-radius: 0;
    height: 40px;
    padding-left: 50px;
    font-size: 14px;
}
.sign-up-form .custom-input::placeholder{
    font-size: 14px;
    font-weight: 500;
    color: #bcbcbc;
}

.icon{
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 1.1em;
    height: 1.1em;
    vertical-align: middle;
}
.icon_user{
    background-image: url("../img/icons/icon_user.svg");
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 18px;
}
.icon_userChecked{
    background-image: url("../img/icons/icon_user_checked.svg");
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 20px;
}
.icon_mail{
    background-image: url("../img/icons/icon_mail.svg");
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 20px;
}
.icon_call{
    background-image: url("../img/icons/icon_call.svg");
    position: absolute;
    top: 10px;
    left: 12px;
    font-size: 18px;
}
.icon_lock{
    background-image: url("../img/icons/icon_lock.svg");
    position: absolute;
    top: 10px;
    left: 12px;
    font-size: 18px;
}
.icon_leaderboard1{
    background-image: url(../img/icons/icon_trophy.svg);
    position: absolute;
    top: 14px;
    left: 12px;
    font-size: 22px;
}
.icon_leaderboard2{
    background-image: url(../img/icons/icon_trophy.svg);
    position: absolute;
    top: 8px;
    left: 7px;
    font-size: 20px;
}
.icon_backArrow{
    background-image: url(../img/icons/icon_back_arrow.svg);
    font-size: 60px;
}
.sign-up-form .btn_signUp{
    width: 150px;
    height: 50px;
    border: 0;
    background-color: #fff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: normal;
    color: #fcad3b;
    transition: transform .2s;
}

.sign-up-form .btn_signUp:hover{
    transform:scale(1.1)
}
.TotalPoints .btn_leaderboard{
    width: 200px;
    height: 55px;
    font-size: 20px;
    font-weight: 700;
    background-color: #fff;
    color: #fbab40;
    border: 0;
    display: block;
    padding: 13px 5px 10px 5px;
    border: 0;
    letter-spacing: normal;
    text-decoration: none;
    transition: transform .2s;
}
.TotalPoints .btn_leaderboard:hover{
    transform:scale(1.1)
}
.btn_leaderboard1 {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 150px;
    height: 50px;
    padding: 15px 5px 10px 30px;
    border: 0;
    background-color: #fff;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: normal;
    text-decoration: none;
    color: #000;
    transition: transform .2s;
}
.btn_leaderboard1:hover{
    transform:scale(1.1)
}
.btn_leaderboard2{
    position: relative;
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 40px;
    padding: 10px 5px 10px 30px;
    border: 0;
    background-color: #fff;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: normal;
    text-decoration: none;
    color: #000;
    transition: transform .2s;
}
.btn_leaderboard2:hover{
    transform:scale(1.1)
}



.click_to_continue{
    position: absolute;
    /* bottom: 70%; */
    bottom: 0;
    left: 45%;
    /* font-size: 20px; */
    font-size: 16px;
    font-weight: 500;
    /* background-color: #fff;
    color: #fcad3b; */
    background-color: #fcad3b;
    color: #ffffff;
    border: 0;
    outline: none;
    /* padding: 10px 15px; */
    padding: 8px 12px;
}


.hidden{
    display: none;
}

.timer{
    background-color: #fb8101;
    color: #fff;
    padding: 5px 15px;
    border: 1px solid #fff;
}



.error_msg{
    display: none;
    position: absolute;
    bottom: -20px;
    left: 5px;
    font-size: 12px;
    color: red ;
    font-weight: 500;
}


.btn_volume{
    background-color: #fb8101;
    color: #fff;
    padding: 6px 12px;
    border: 1px solid #fff;
    border-radius: 6px;
}
.icon_volumeOn {
    background-image: url("../img/icons/icon_volume_on.svg");
    filter: invert(1);
  }
.icon_volumeOff {
    background-image: url("../img/icons/icon_volume_off.svg");
    filter: invert(1);
  }


.btn_bgMusic_volume{
    background-color: #fb8101;
    color: #fff;
    padding: 6px 12px;
    border: 1px solid #fff;
    border-radius: 6px;
}
.icon_bgMusicOn {
    background-image: url("../img/icons/icon_music_on.svg");
    filter: invert(1);
    font-size: 18px;
}
.icon_bgMusicOff {
    background-image: url("../img/icons/icon_music_off.svg");
    filter: invert(1);
    font-size: 18px;
}


/* .pre-loader {
    width: 50%;
    position: absolute;
    left: 20%;
    z-index: 9999;
} */

/**********Mobile View*************/
@media screen and (orientation:landscape) and (max-height:500px){
    .sign-up-section .right-column .sign-up-form{
        width: 400px;
        height: 310px;
        padding: 15px !important;
    }
    .sign-up-form > form {
        padding: 20px !important;
    }
    .sign-up-form > form h6{
        margin-top: 0 !important;
        margin-bottom: 15px !important;
        font-size: 14px;
    }

    .sign-up-form > form .custom_input_div.mb-4 {
        margin-bottom: 15px !important;
    }
    .sign-up-form > form .custom_input_div.mb-5 {
        margin-bottom: 15px !important;
    }
    .error_msg {
        bottom: -16px;
        font-size: 10px;
        
    }
    .startGame_section .logo{
        width: 200px !important;
    }
    .start-button{
        width: 120px;
        height: 40px;
        font-size: 14px;
    }
}

/**********Mobile View End*************/


/***********************Responsive UI**********************/


@media screen and (max-width:576px) {


/*Landing Page*/
    .startGame_section .logo{
        width: 200px;
    }
/**********************/

    #dialouge_1 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        padding-left: 5%;
    }
    #dialouge_1 p{
        width: 65%;
        font-size: 12px;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        padding-right: 5%;
    }
    #dialouge_2 p{
        width: 65%;
        font-size: 12px;
    }

    #dialouge_3 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_3 p{
        width: 60%;
        font-size: 11px;
    }

    #dialouge_4 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_4 p{
        width: 60%;
        font-size: 12px;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 14px;
    }
    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 12%;
        /* left: 5%; */
        width: 100%;
        padding-right: 5%;
        height: 28%;
        overflow-y: auto;
    }
    #dialouge_5_1 p{
        width: 70%;
        font-size: 10px;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 14px;
    }
    #dialouge_6 .text-container {
        position: absolute;
        bottom: 18%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_6 p{
        width: 65%;
        font-size: 14px;
    }
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        height: 30%;
        overflow-y: scroll;
        padding-right: 5%;
    }
    #dialouge_7 p{
        width: 65%;
        font-size: 14px;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 14px;
    }

/*******Choose Character Screen********/
    .choose{
        font-size: 20px;
        padding: 0;
    }
    .select_screen .img-fluid{
        max-width: 200px;
        margin-top: 10px;
    }
    .selectgirl.img-fluid{
        margin-top: 55px;
    }
    .select_screen .gname{
        font-size: 20px;
        margin-top: 30px;
    }
    .select_screen  .bname{
        font-size: 20px;
        margin-top: 0;
    }
/*********Tactile Floor*********/
.card{
    height: 300px;
}
.ready{
    text-align: center;
}
.floor{
    font-size: 30px;
    margin-top: 8px;
}
.para3{
    font-size: 14px;
    font-weight: 500;
    padding: 0 0 20px 0;
    max-width: 400px;
    margin: 0 auto;
}

/***************************************/

    .sidebar_column{
        width: 100%;
    }
    .sidebar_column .check:first-child {
        line-height: 30px !important;
    }
    .check{
        padding: 2px;
        padding-left: 10px;
        font-weight: 400;
        font-size: 20px;
    }
    .submit{
        font-size: 16px;
        padding: 5px;
        width: 200px;
         height: 50px;
     }



    .score_display .first{
        font-size: 40px;
    }
    .score_display .second{
        font-size: 30px;
    }


    .TotalPoints{
        font-size: 20px;
    }
    .TotalPoints .main3 .congrats{
        font-size: 30px;
    }
    .TotalPoints .main3 ._text{
        font-size: 18px;
    }
    .finalScore{
        font-size: 30px;
    }
    .TotalPoints .main3 .continue_btn{
        width: 120px;
        height: 40px;
        font-size: 14px;
    }

    .click_to_continue{
        font-size: 10px !important;
    }
    
}

@media screen and (min-width:576px) and (max-width:767px){

/*Landing Page*/
    .startGame_section .logo{
        width: 300px;
    }
/**********************/
    #dialouge_1 .text-container {
        position: absolute;
        bottom: 11%;
        /* left: 5%; */
        padding-left: 20px;
    }
    #dialouge_1 p{
        width: 60%;
        font-size: 14px;
        font-weight: 600;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 16%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
        height: 30px;
    }
    #dialouge_2 p{
        width: 65%;
        font-size: 12px;
        font-weight: 600;
    }

    #dialouge_3 .text-container {
        position: absolute;
        bottom: 16%;
        /* left: 5%; */
        padding-left: 20px;
    }
    #dialouge_3 p{
        width: 60%;
        font-size: 13px;
        font-weight: 600;
    }
    #dialouge_4 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
    }
    #dialouge_4 p{
        width: 65%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 19%;
        /* left: 5%; */
        padding-left: 30%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 14px;
        font-weight: 600;
    }

    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 9%;
        /* left: 5%; */
        width: 100%;
        padding-right: 3%;
    }
    #dialouge_5_1 p{
        width: 71%;
        font-size: 12px;
        font-weight: 600;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
        padding-left: 30%;
        font-weight: 600;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 16px;
    }
    

    #dialouge_6 .text-container {
        position: absolute;
        bottom: 17%;
        /* left: 5%; */
        padding-left: 20px;
    }
    #dialouge_6 p{
        width: 65%;
        font-size: 14px;
        font-weight: 600;
    }
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 11%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
        height: 30%;
        overflow-y: scroll;
    }
    #dialouge_7 p{
        width: 65%;
        font-size: 10px;
        font-weight: 600;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 13%;
        /* left: 5%; */
        padding-left: 20px;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 20px;
        font-weight: 600;
    }


    #dialouge_1_interviewer .text-container {
        position: absolute;
        bottom: 8%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
    }
    #dialouge_1_interviewer p{
        width: 60%;
        font-size: 14px;
        font-weight: 600;
    }


/*******Choose Character Screen********/
    .choose{
        font-size: 20px;
    }
    .selectgirl.img-fluid{
        margin-top: 45px;
        max-width: 200px;
    }
    .selectboy.img-fluid{
        max-width: 200px;
    }
    .select_screen .gname{
        font-size: 20px;
        margin-top: 30px;
    }
    .select_screen  .bname{
        font-size: 20px;
        margin-top: 0;
    }

/*********Tactile Floor*********/
.card{
    height: 320px;
}
.ready{
    text-align: center;
}
.floor{
    font-size: 30px;
    margin-top: 8px;
}
.para3{
    font-size: 18px;
    font-weight: 500;
    padding: 0 0 20px 0;
    max-width: 400px;
    margin: 0 auto;
}
/*******************************/
    
    .sidebar_column{
        width: 350px;
    }
    .check{
        font-size: 20px;
        font-weight: unset;
   }

    input[type="radio"] {
        transform: scale(1.5);
    }
    .score_display .first{
        font-size: 50px;
    }
    .score_display .second{
        font-size: 40px;
    }

    .TotalPoints p{
        font-size: 30px;
    }
    .TotalPoints .main3 .congrats{
        font-size: 30px;
    }

    .TotalPoints .main3 ._text{
        font-size: 18px;
    }

    .finalScore{
        font-size: 30px;
    }
    .TotalPoints .main3 .continue_btn{
        width: 200px;
        height: 55px;
        font-size: 20px;
    }

    .click_to_continue{
        font-size: 10px !important;
    }

    
}

@media screen and (min-width:768px) and (max-width:991px){

    .sign-up-section .logo_img {
        width: 250px;
    }
    .sign-up-section .motto {
        font-size: 18px;
        max-width: 400px;
    }

/*Landing Page*/
    .startGame_section .logo{
        width: 350px;
    }
/**********************/
    #dialouge_1 .text-container {
        position: absolute;
        bottom: 13%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_1 p{
        width: 60%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 12%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_2 p{
        width: 70%;
        font-size: 14px;
        font-weight: 600;
    }
    #dialouge_3 .text-container {
        position: absolute;
        bottom: 17%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_3 p{
        width: 60%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_4 .text-container {
        position: absolute;
        bottom: 18%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_4 p{
        width: 60%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        padding-left: 30%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 20px;
        font-weight: 600;
    }

    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        font-weight: 600;
        /* padding-right: 1%; */
        padding-right: 2%;
    }
    #dialouge_5_1 p{
        width: 62%;
        font-size: 14px;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
        padding-left: 30%;
        font-weight: 600;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 18px;
    }

    #dialouge_6 .text-container {
        position: absolute;
        bottom: 17%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_6 p{
        width: 60%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 12%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
        height: 30%;
    }
    #dialouge_7 p{
        width: 65%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 16%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

    #dialouge_1_interviewer .text-container {
        position: absolute;
        bottom: 8%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
    }
    #dialouge_1_interviewer p{
        width: 60%;
        font-size: 18px;
        font-weight: 600;
    }

/*******Choose Character Screen********/
    .choose{
        font-size: 20px;
    }
    .selectgirl.img-fluid{
        margin-top: 55px;
        max-width: 250px;
    }
    .selectboy.img-fluid{
        max-width: 250px;
    }
    .select_screen .gname{
        font-size: 20px;
        margin-top: 30px;
    }
    .select_screen  .bname{
        font-size: 20px;
        margin-top: 0;
    }
/*******************************/

    input[type="radio"] {
        transform: scale(1.5);
    }

    .check{
        font-size: 20px;
        font-weight: unset;
   }

   .TotalPoints p{
        font-size: 30px;
    }
    .TotalPoints .main3 .congrats{
        font-size: 50px;
    }
    .TotalPoints .main3 ._text{
        font-size: 20px;
    }

    .finalScore{
        font-size: 40px;
    }
    
    .TotalPoints .main3 .continue_btn{
        width: 200px;
        height: 55px;
        font-size: 20px;
    }

    
    .score_display .first{
        font-size: 70px;
    }
    .score_display .second{
        font-size: 50px;
    }




}

@media screen and (min-width:992px) and (max-width:1200px){
    .sign-up-section .logo_img{
        width: 250px;
    }
    
    .sign-up-section .motto{
        font-size: 30px;
        max-width: 500px;
    }

    .sign-up-section .right-column .sign-up-form{
        width: 400px;
        height: 350px;
    }

    #dialouge_1 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_1 p{
        width: 60%;
        font-size: 18px;
        font-weight: 600;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 13%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_2 p{
        width: 67%;
        font-size: 18px;
        font-weight: 600;
    }
    #dialouge_3 .text-container {
        position: absolute;
        bottom: 14%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_3 p{
        width: 60%;
        font-size: 22px;
        font-weight: 600;
    }
    #dialouge_4 .text-container {
        position: absolute;
        bottom: 18%;
        /* right: 5%; */
        padding-right: 20%;
        width: 100%;
        text-align: left;
    }
    #dialouge_4 p{
        width: 60%;
        font-size: 20px;
        font-weight: 600;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        padding-left: 30%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        padding-right: 3%;
        font-weight: 600;
    }
    #dialouge_5_1 p{
        width: 62%;
        font-size: 18px;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
        padding-left: 30%;
        font-weight: 600;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 24px;
    }


    #dialouge_6 .text-container {
        position: absolute;
        bottom: 19%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_6 p{
        width: 60%;
        font-size: 22px;
        font-weight: 600;
    }
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_7 p{
        width: 65%;
        font-size: 16px;
        font-weight: 600;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 16%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 28px;
        font-weight: 600;
    }


    #dialouge_1_interviewer .text-container {
        position: absolute;
        bottom: 7%;
        /* right: 5%; */
        padding-right: 20px;
        width: 100%;
    }
    #dialouge_1_interviewer p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

/*******Choose Character Screen********/
.choose{
    font-size: 20px;
}
.selectgirl.img-fluid{
    margin-top: 80px;
    max-width: 300px;
}
.selectboy.img-fluid{
    max-width: 300px;
}
.select_screen .gname{
    font-size: 20px;
    margin-top: 30px;
}
.select_screen  .bname{
    font-size: 20px;
    margin-top: 0;
}
/*******************************/

    .sidebar_column{
        padding: 30px;
        letter-spacing: 1px;
    }

    .check{
        font-size: 20px;
        font-weight: unset;
   }

    .submit {
        font-size: 22px;
        width: 220px;
        height: 70px;
    }


    .score_display .first{
        font-size: 80px;
    }
    .score_display .second{
        font-size: 60px;
    }

    .TotalPoints{
        font-size: 20px;
    }
    .TotalPoints .main3 .congrats{
        font-size: 60px;
    }
    .TotalPoints .main3 ._text{
        font-size: 30px;
    }
    .finalScore{
        font-size: 60px;
    }

}







@media screen and (min-width:1200px) and (max-width:1600px) {
    .logo{
        width: 400px;
    }
    .start-button{
        width: 150px;
        height: 60px;
        font-size: 20px;
     }



    .sign-up-section .logo_img {
        width: 350px;
    }
    .sign-up-section .motto {
        font-size: 36px;
        max-width: 520px;
    }
    .sign-up-section .right-column {
        justify-content: left !important;
    }
    .sign-up-section .right-column .sign-up-form {
        width: 450px;
        height: 450px;
        padding-top: 32px !important;
        padding-bottom: 32px !important;
    }
    .sign-up-form h6{
        font-size: 18px;
        margin-bottom: 50px !important;
    }
    .sign-up-form > form{
        padding: 35px !important;
    }
    .sign-up-form .custom-input {
        height: 50px;
        padding-left: 60px;
        font-size: 16px;
    }
    .sign-up-form .custom-input::placeholder{
        font-size: 16px;
    }
    .icon_user {
        top: 12px;
        left: 14px;
        font-size: 22px;
    }
    .icon_mail {
        top:11px;
        left: 14px;
        font-size: 26px;
    }
    .icon_call {
        top: 12px;
        left: 16px;
        font-size: 22px;
    }
    .sign-up-form .btn_signUp {
        width: 170px;
        height: 60px;
        font-size: 22px;
    }



    #dialouge_1 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_1 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_2 p{
        width: 60%;
        font-size: 20px;
        font-weight: 600;
    }
    #dialouge_3 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_3 p{
        width: 65%;
        font-size: 24px;
        font-weight: 600;
    }
    #dialouge_4 .text-container {
        position: absolute;
        bottom: 18%;
        /* right: 5%; */
        padding-right: 20%;
        width: 100%;
        text-align: left;
    }
    #dialouge_4 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        padding-left: 30%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 10%;
        /* left: 5%; */
        width: 100%;
        padding-right: 3%;
        font-weight: 600;
    }
    #dialouge_5_1 p{
        width: 68%;
        font-size: 22px;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
        padding-left: 30%;
        font-weight: 600;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 24px;
    }


    #dialouge_6 .text-container {
        position: absolute;
        bottom: 18%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_6 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }
    
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_7 p{
        width: 63%;
        font-size: 20px;
        font-weight: 600;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 16%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

    #dialouge_1_interviewer .text-container {
        position: absolute;
        bottom: 8%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_1_interviewer p{
        width: 60%;
        font-size: 24px;
        font-weight: 600;
    }

/***********************************/

    .sidebar_column{
        padding: 30px;
        letter-spacing: 1px;
    }
    .check{
        font-size: 22px;
        font-weight: 600;
   }
    .submit {
        font-size: 22px;
        width: 220px;
        height: 70px;
    }


    .score_display .first{
        font-size: 90px;
    }
    .score_display .second{
        font-size: 70px;
    }

    .TotalPoints .main3 .congrats{
        font-size: 80px;
    }
    .TotalPoints .main3 ._text{
        font-size: 40px;
    }
    .finalScore{
        font-size: 80px;
    }


}

@media screen and (min-width:1600px){

    .logo{
        width: 600px;
    }
    .start-button{
        width: 280px;
        height: 100px;
        font-size: 34px;
     }


    .sign-up-section .logo_img {
        width: 450px;
    }
    .sign-up-section .motto {
        font-size: 40px;
        max-width: 650px;
    }
    .sign-up-section .right-column {
        justify-content: left !important;
    }
    .sign-up-section .right-column .sign-up-form {
        width: 650px;
        height: 550px;
        padding-top: 32px !important;
        padding-bottom: 32px !important;
    }
    .sign-up-form h6{
        font-size: 26px;
        margin-bottom: 50px !important;
    }
    .sign-up-form > form{
        padding: 35px !important;
    }
    .custom_input_div.mb-4{
        margin-bottom: 40px !important ;
    }
    .sign-up-form .custom-input {
        height: 70px;
        padding-left: 80px;
        font-size: 22px;
    }
    .sign-up-form .custom-input::placeholder{
        font-size: 22px;
    }
    .error_msg{
        font-size: 20px !important;
        bottom: -32px !important;
    }
    .icon_user {
        top: 16px;
        left: 20px;
        font-size: 32px;
    }
    .icon_mail {
        top: 14px;
        left: 18px;
        font-size: 38px;
    }
    .icon_call {
        top: 14px;
        left: 20px;
        font-size: 34px;
    }
    .sign-up-form .btn_signUp {
        width: 210px;
        height: 90px;
        font-size: 32px;
    }


    #dialouge_1 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        padding-left: 20%;
    }
    #dialouge_1 p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }
    #dialouge_2 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 5%;
        width: 100%;
        text-align: left;
    }
    #dialouge_2 p{
        width: 65%;
        font-size: 28px;
        font-weight: 600;
    }
    #dialouge_3 .text-container {
        position: absolute;
        bottom: 15%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_3 p{
        width: 65%;
        font-size: 30px;
        font-weight: 600;
    }
    #dialouge_4 .text-container {
        position: absolute;
        bottom: 18%;
        /* right: 5%; */
        padding-right: 20%;
        width: 100%;
        text-align: left;
    }
    #dialouge_4 p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }
    #dialouge_5 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        padding-left: 30%;
    }
    #dialouge_5 p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }

    #dialouge_5_1 .text-container {
        position: absolute;
        bottom: 9%;
        /* left: 5%; */
        width: 100%;
        padding-right: 3%;
        font-weight: 600;
    }
    #dialouge_5_1 p{
        width: 70%;
        font-size: 30px;
    }
    #dialouge_5_2 .text-container {
        position: absolute;
        bottom: 20%;
        /* left: 5%; */
        width: 100%;
        font-weight: 600;
        padding-left: 30%;
    }
    #dialouge_5_2 p{
        width: 60%;
        font-size: 30px;
    }


    #dialouge_6 .text-container {
        position: absolute;
        bottom: 18%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_6 p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }
    
    #dialouge_7 .text-container {
        position: absolute;
        bottom: 14%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_7 p{
        width: 63%;
        font-size: 26px;
        font-weight: 600;
    }
    #dialouge_8 .text-container {
        position: absolute;
        bottom: 16%;
        /* left: 5%; */
        padding-left: 30px;
    }
    #dialouge_8 p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }

    #dialouge_1_interviewer .text-container {
        position: absolute;
        bottom: 8%;
        /* right: 5%; */
        padding-right: 30px;
        width: 100%;
        text-align: left;
    }
    #dialouge_1_interviewer p{
        width: 60%;
        font-size: 30px;
        font-weight: 600;
    }

/***********************************/

    .sidebar_column{
        padding: 30px;
        letter-spacing: 1px;
    }
    .check{
        font-size: 22px;
        font-weight: 600;
   }
    .submit {
        font-size: 22px;
        width: 220px;
        height: 70px;
    }

    .TotalPoints .main3 .congrats{
        font-size: 100px;
    }
    .TotalPoints .main3 ._text{
        font-size: 40px;
    }

    .finalScore{
        font-size: 100px;
    }


}




/******* |Turn Your Screen| *******/
@media screen and (orientation:landscape) { 
    .turn_your_screen{
        display: none;
    }
}
@media screen and (orientation:portrait) { 
    .turn_your_screen{
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 10000;
        font-size: 20px;
    }
}
/* @media screen and (min-width:576px) {
    .turn_your_screen{
        display: none;
    }
} */

/*******************************************/

@media screen and (orientation:landscape) and (max-width:576px){
    .wrapper{
        position: unset;
        overflow-y: auto;
    }

    .sign-up-section .right-column{
        display:block !important;
    }

    .sign-up-section .right-column .sign-up-form{
        margin: 0 auto;
    }

}



@media screen and (max-width:767px) {
    .sign-up-section .logo_img {
        /* width: 100px; */
        display: none;
    }
    .sign-up-section .motto {
        display: none;
    }
    .sign-up-section .right-column .sign-up-form {
        max-width: 350px;
        padding: 14px !important;
    }
}





.select_option_error{
    top: -5px;
    color: red;
    font-size: 16px;
}
.hide{
    display: none;
}
.show{
    display: block;
}


@media screen and (min-width:991px){
    .btn_leaderboard2{
        display: none !important;
    }
}
@media screen and (max-width:992px){
    .btn_leaderboard1{
        display: none !important;
    }
}




/*Game_name_text*/

.game_name{
    display: none; /*Comment & uncomment this line to display or hide "game name text" */
    width: 100%;
    text-align: center;
}
.game_name h4{
    color: #000000; /*Change color of game name text here*/
    font-size: 20px; /*Change font size of game name text here*/
}